'#edges': 432
'#faces': 44210
'#norms': 25769
'#parts': 1
'#points': 288
'#sharp': 386
'#surfs': 146
'#verts': 22087
bbox: [-10.001696950024053, -14.946069993037653, -2.001697950024052, 10.001697950024052,
  10.911284950024053, 2.001697950024052, 20.003394900048107, 25.857354943061708, 4.003395900048104]
curves: [Line, BSpline, Line, BSpline, BSpline, Line, BSpline, Line, Line, Line, Line,
  BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, Line, Line, BSpline,
  Line, BSpline, Line, BSpline, Line, BSpline, Line, Line, Line, BSpline, BSpline,
  BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline,
  BSpline, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, BSpline,
  Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line,
  BSpline, Line, BSpline, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, BSpline,
  Line, BSpline, Line, BSpline, Line, BSpline, BSpline, Line, BSpline, Line, BSpline,
  Line, BSpline, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, BSpline, Line,
  BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline,
  BSpline, BSpline, BSpline, BSpline, Line, BSpline, Line, BSpline, BSpline, Line,
  BSpline, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, BSpline, Line, BSpline,
  BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline,
  Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline,
  BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline,
  Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline,
  BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline,
  Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline,
  BSpline, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line,
  BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline,
  BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline,
  Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline,
  BSpline, BSpline, Line, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline,
  Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, BSpline,
  BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline,
  Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline,
  BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline,
  Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline,
  BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline,
  BSpline, Line, Line, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line,
  BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline,
  BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, Line,
  BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, Line,
  BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline,
  Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline,
  BSpline, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line]
diag: 32.93578283434706
gaus_curv: 0.0
max_length: 0.0003293578283434706
mean_curv: 49.180672624730256
model: /beegfs/work/panozzo/onshape/datasets/abc/0077/step/00774468/00774468_af4e98bfe1c2c66a9e591c31_step_004.step
surface: 3.4286660159024627e-16
surfs: [Extrusion, Extrusion, Plane, Extrusion, Extrusion, Plane, Extrusion, Extrusion,
  Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion]
tolerance: 3.2935782834347056e-06
volume: 3.7997099461159897e-16
